html{font-size:16px;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;}
body{-moz-osx-font-smoothing:grayscale;-webkit-font-smoothing:antialiased;font-size:100%;}
@media (min-width:58em){body{font-size:100%;}
}
@media (min-width:115em){body{font-size:110%;}
}
@media (min-width:125em){body{font-size:115%;}
}
@media (min-width:145em){body{font-size:120%;}
}
@media all and (-ms-high-contrast:none), (-ms-high-contrast:active){body{font-feature-settings:normal;}
}
video{display:block;}
.dk-aqua{color:#333e48;}
.dk-aqua-bckg{background:#333e48;}
.lt-aqua{color:#7ea7ac;}
.lt-aqua-bckg{background:#7ea7ac;}
.lt-aqua-bckg h2, .dk-aqua-bckg h2, .white{color:#fff;}
.white-bckg h2, .dk-aqua-bckg p{color:#9ebdc0;}
body{font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;}
h1, .h1, h2, .h2, h3, .h3{text-transform:uppercase;}
h1, .h1, h2, .h2, h3, .h3{font-family:Arial Black, Arial Bold, sans-serif;}
h2, .h2{font-size:24px;line-height:30px;}
h3, .h3{font-size:20px;line-height:26px;}
h4, .h4{margin-top:-10px;font-size:20px;text-transform:uppercase;font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;font-weight:400;}
a{color:inherit;}
.navbar{margin-bottom:0;border-radius:0;font-family:'Quicksand', Helvetica, Arial, sans-serif;}
.navbar-default{background-color:#333e48;border:none;}
.navbar-default .navbar-brand{color:#fff;text-align:right;height:75px;font-size:22px;line-height:24px;text-transform:uppercase;letter-spacing:10px;font-weight:300;}
.navbar-brand small{display:block;margin-right:6px;color:#7ea7ac;font-size:20px;line-height:24px;text-transform:none;font-family:Helvetica, Arial, sans-serif;letter-spacing:5px;}
.navbar-default .navbar-brand:focus, .navbar-default .navbar-brand:hover{color:#7ea7ac;}
.navbar-toggle{margin-top:24px;}
.nav{font-weight:700;}
#navbar{background:#fff;}
.container, .container-fluid{padding:15px 15px 22px 15px;}
.section .parallax{width:100%;height:450px;min-height:450px;overflow:hidden;display:block;position:relative;}
.section .image{background-image:url('../img/header-section-small.jpg');background-size:cover;background-position:bottom right;background-repeat:no-repeat;width:100%;height:100%;z-index:2;position:absolute;display:block;}
.section-header .container{z-index:3;position:absolute;width:100%;height:100%;display:block;top:0;}
.section-header .content{color:white;text-align:center;text-shadow:0px 1px 5px rgba(0, 0, 0, 0.2);vertical-align:center;line-height:1.7;margin:0 auto;margin-top:210px;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);}
.parallax h1, .parallax.home h1, .video-home h1{max-width:1070px;margin:0 auto 20px;}
.parallax h1{text-transform:none;font-size:24px;line-height:30px;font-family:'Quicksand', Helvetica, Arial, sans-serif;}
.parallax.home h1, .video-home h1{text-transform:uppercase;font-size:28px;line-height:36px;letter-spacing:1px;font-family:Arial Black, Arial Bold, sans-serif;}
.video-home h1{color:#fff;margin-top:100px;}
.parallax p{font-size:18px;font-weight:bold;}
.parallax a{color:#fff;}
ul{padding:0;margin-left:20px;}
.btn{border-radius:0;margin:10px 0;}
.parallax .btn{margin:45px 8px 0;min-width:110px;font-size:18px;}
.btn-default{color:#fff;background-color:transparent;border:2px solid #fff;text-transform:uppercase;font-family:'Quicksand', Helvetica, Arial, sans-serif;font-weight:700;}
.btn-inverse{color:#7ea7ac;border-color:#7ea7ac;}
.app{margin-bottom:25px;padding:10px;text-align:center;border-style:solid;border-width:2px;}
.accordion-group .container{min-height:400px;}
.info{display:none;}
.dk-aqua-bckg.app, .white-aqua-bckg.app{border-color:#333e48;}
.lt-aqua-bckg.app{border-color:#7ea7ac;}
.card{-webkit-transition:all 370ms cubic-bezier(.34,1.61,.7,1);-moz-transition:all 370ms cubic-bezier(.34,1.61,.7,1);-o-transition:all 370ms cubic-bezier(.34,1.61,.7,1);-ms-transition:all 370ms cubic-bezier(.34,1.61,.7,1);transition:all 370ms cubic-bezier(.34,1.61,.7,1);}
.card:hover{-webkit-transform:scale(1.03);-moz-transform:scale(1.03);-o-transform:scale(1.03);-ms-transform:scale(1.03);transform:scale(1.03);}
.app img{display:block;margin:12px auto 0;width:55%;}
.applications h3{margin-top:11px;font-size:12px;font-weight:700;letter-spacing:0;}
.applications a:hover{text-decoration:none;}
.applications .dk-aqua-bckg h3{color:#7ea7ac;}
.applications .lt-aqua-bckg h3{color:#fff;}
.applications .white-bckg h3{color:#333e48;}
.accordion-group{margin-top:-42px;}
.dk-aqua-bckg img.border, .lt-aqua-bckg img.border{border:3px solid #fff;}
.accordion-group .white-bckg{border:2px solid #333e48;}
.white-bckg img.border{border:3px solid #7ea7ac;}
img.margin-top{margin-top:26px;}
.lead{font-size:20px;font-family:'Quicksand', Helvetica, Arial, sans-serif;font-weight:700;}
.products, .contacts{text-align:center;}
.products .col-md-4, .contacts .col-md-4{padding:0 40px 40px;margin-top:30px;}
.contacts .lt-aqua-bckg, .contacts .dk-aqua-bckg{padding:20px 15px 30px;}
.contacts img{margin:26px auto 0;}
.map iframe{width:100%;height:400px;overflow:hidden;}
.footer{background:#333e48;color:#fff;font-family:'Quicksand', Helvetica, Arial, sans-serif;}
footer p{margin-top:14px;}
.footer a{font-weight:700;color:#fff;}
@media (min-width:480px){.section .image{background-image:url('../img/header-section-medium.jpg');}
.parallax h1{font-size:28px;}
.parallax p{font-size:24px;}
.contacts img{max-width:300px;margin:26px auto 0;}
}
@media (max-width:768px){.container.white-bckg{padding:15px 30px 22px 30px;}
}
@media (min-width:768px){.section .image{background-image:url('../img/header-section.jpg');}
.parallax .btn{margin:45px 15px 0;}
}
@media only screen and (min-width:768px) and (max-width:991px){.app{padding:35px 10px;min-height:230px;}
}
@media (max-width:991px){.navbar-header{float:none;}
.navbar-left,.navbar-right{float:none !important;}
.navbar-toggle{display:block;}
.navbar-collapse{border-top:1px solid transparent;box-shadow:inset 0 1px 0 rgba(255,255,255,0.1);}
.navbar-fixed-top{top:0;border-width:0 0 1px;}
.navbar-collapse.collapse{display:none!important;}
.navbar-nav{float:none!important;margin-top:7.5px;}
.navbar-nav>li{float:none;}
.navbar-nav>li>a{padding-top:10px;padding-bottom:10px;}
.collapse.in{display:block !important;}
}
@media (min-width:992px){video#herovideo{background-size:cover;background-position:bottom right;background-repeat:no-repeat;width:100%;height:auto;z-index:2;position:absolute;display:block;}
#navbar{background:transparent;}
.navbar-right{margin-top:40px;margin-right:-40px;}
#navbar ul li:not(:last-child):after{content:' / ';position:relative;color:#fff;}
.navbar-default .navbar-nav>li>a{color:#fff;margin:0 10px;}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover{color:#fff;background-color:transparent;border-bottom:1px solid #fff;}
.nav>li>a{position:relative;display:inline-block;padding:2px 0;font-size:15px;text-transform:uppercase;letter-spacing:1px;}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover{color:#7ea7ac;background-color:transparent;}
.section .parallax{height:400px;min-height:400px;overflow:hidden;}
.section-header .content{margin-top:200px;}
.app img{width:70%;}
.products .lt-aqua-bckg p, .products .white-bckg p, .products .dk-aqua-bckg p{min-height:352px;}
.products img, .contacts img{width:220px;}
.applications .app{margin-bottom:0;}
.active .arrow-down.dark{margin-left:36px;width:0;height:0;border-left:30px solid transparent;border-right:30px solid transparent;border-top:30px solid #333e48;}
.active .arrow-down.light{margin-left:36px;width:0;height:0;border-left:30px solid transparent;border-right:30px solid transparent;border-top:30px solid #7ea7ac;}
.footer{background:-moz-linear-gradient(left, #7ea7ac 0%, #333e48 100%);background:-webkit-linear-gradient(left, #7ea7ac 0%,#333e48 100%);background:linear-gradient(to right, #7ea7ac 0%,#333e48 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#7ea7ac', endColorstr='#333e48',GradientType=1);}
@media (min-width:1200px){.navbar-default .navbar-brand{height:85px;font-size:34px;padding-top:24px;}
.navbar-right{margin-top:34px;}
.nav>li>a{font-size:16px;}
.products img, .contacts img{width:100%;}
.products .lt-aqua-bckg p, .products .white-bckg p{min-height:340px;}
.products .dk-aqua-bckg p{min-height:300px;}
.active .arrow-down.dark{margin-left:42px;width:0;height:0;border-left:40px solid transparent;border-right:40px solid transparent;border-top:40px solid #333e48;}
.active .arrow-down.light{margin-left:42px;width:0;height:0;border-left:40px solid transparent;border-right:40px solid transparent;border-top:40px solid #7ea7ac;}
}
@media (min-width:1850px){.products .lt-aqua-bckg p, .products .white-bckg p{min-height:452px;}
}